Bug 1731665 - [regression] i915 multiple monitor layout/resolution failure on Skylake->Coffeelake upgrade [NEEDINFO]
Summary: [regression] i915 multiple monitor layout/resolution failure on Skylake->Coff...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-20 22:11 UTC by Arcadiy Ivanov
Modified: 2020-03-25 22:31 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 22:31:22 UTC
Type: Bug
jforbes: needinfo? (arcadiy)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 111179 None None None 2019-07-20 22:11:48 UTC

Description Arcadiy Ivanov 2019-07-20 22:11:48 UTC
After moving the NVMe SSD from Dell Precision 7510 Skylake to Dell Precision 5540 Coffeelake with exactly the same peripheral setup, unable to use 2 x 4K monitors - failure to set resolution and/or to turn one of the monitors on etc.

Reported in upstream, this is for the reference only.

Search terms:

(EE) intel(0): failed to set mode: No space left on device [28]
(EE) intel(0): Page flipping failed, disabling TearFree

Comment 1 Justin M. Forbes 2019-08-20 17:36:44 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 2 Arcadiy Ivanov 2019-08-21 00:24:31 UTC
The issue still exists on 5.2.9.

Comment 3 Justin M. Forbes 2020-03-03 16:28:30 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.5.7-100.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2020-03-25 22:31:22 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.